/*--------------------------------------------------GLOBAL RESETS AND SETUP--*/
html, body, form, fieldset {margin: 0;padding: 0;font: 100%/120% Helvetica, Arial, Sans-Serif, Verdana;}
h1, h2, h3, h4, h5, h6, pre, blockquote, ol, dl, address {color: #84af49; margin: 0 0 20px;padding: 0;line-height: 1.2em;}
p {margin: 0 0 20px;padding: 0; font-size: 0.9em;}
blockquote {font-style: italic;padding: 5px 0 5px 30px;}
form {line-height: 1.5em;}
form label {font-size: 0.9em;font-weight: bold;}
input, select, textarea {padding: 5px;font-size: 1.3em;background: #efefef;border: #ccc solid 1px;}
input:focus, textarea:focus, select:focus {background: #ffeacc;}
textarea {font: Helvetica, Arial, Sans-Serif;}
img, a {border: 0;}
ul {list-style-type: none;padding:0;margin:0;}
li {list-style-type: none;padding:0;margin:0;}
/*--------------------------------------------------HTML TAGS--*/
body {
	text-align: center;
	color: #474747;
	background: #6ebadd url("../images/bg.png") left top repeat-x;
}

a {color: #00b0ff; text-decoration: none;}
a:hover {text-decoration: underline;}
a.add_link {
	display: inline-block;
	padding: 10px 10px 10px 30px;
	font-size: 1.2em;
	font-weight: bold;
	background: url("../images/add.png") center left no-repeat;
}

h2 {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: #ddd solid 1px;
}

h3 {margin-bottom: 5px !important;}

h4 {margin: 20px 0 5px;}

h5 {
	margin: 0;
	color: #333;
	font-size: 0.9em;
}

table {
	margin: 20px 0;
	width: 98%;
	border-right: #ddd solid 1px;
	border-top: #ddd solid 1px;
}

td, th {
	padding: 3px;
	font-size: 0.8em;
	border-left: #ddd solid 1px;
	border-bottom: #ddd solid 1px;
}

/*--------------------------------------------------CONTAINERS--*/
#upper_navigation {
	height: 70px;
	padding: 0 20px;
	text-align: left;
	background: #272727;
	border: 0;
}

#upper_navigation ul {
	float: right;
}

#upper_navigation li {
	float: left;
	margin-right: 20px;
	line-height: 70px;
}

#upper_navigation li a {
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
}

#top, #account_navigation, #content {text-align: left;}

#top {
	padding: 20px;
	height: 80px;
}

#logo {position: absolute; top: 15px; left: 20px; z-index: 10000;}

#the_list {
	position: absolute;
	top: 15px;
	left: 20px;
}

#tab_nav {padding: 0 20px; height: 53px; overflow: hidden;}

#tab_nav ul {
	float: right;
	margin: 0 0 -2px;
}

#tab_nav li {
	float: left;
	margin-right: 20px;
	border: #767676 solid 1px;
}

#content {
	padding: 20px;
	text-align: left !important;
	background: #272727;
	border-top: #767676 solid 2px;
	overflow: hidden;
}

div.fixed_content {padding: 20px; width: 900px;}

#nav, #pages {
	position: relative;
	padding: 15px 0 0;
	height: 45px;
	background: url("../images/nav_bg.jpg") left top repeat-x;
	border-top: #fff solid 1px;
	border-bottom: #999 solid 1px;
}

#map_bin {
	height: 0;
	text-align: center;
	background: #fff;
	overflow: hidden;
}

#map_bin img {
	margin: 20px 0;
}

div.search_box {
	position: absolute;
	top: 15px;
	padding: 0 40px 0 0;
	height: 30px;
	line-height: 30px;
	font-size: 0.8em;
	color: #333 !important;
	background: #fff url("../images/arrows.jpg") right top no-repeat;
	border: #aaa solid 1px;
	overflow: hidden;
	cursor: pointer;
}

div.search_box label {padding: 0 10px;}

#interest 	{left: 10px;}
#bedrooms 	{left: 190px;}
#baths 		{left: 333px;}
#price 		{left: 452px;}
#proximity 	{left: 605px;}

#advanced 	{
	left: 810px;
	padding-right: 30px;
	color: maroon !important;
}

ul.search_options {
	margin-right: -40px;
	background: #272727;
}

ul.search_options li {
	padding: 0 10px;
	color: #fff;
	border-top: #ddd solid 1px;
	cursor: pointer;
}

ul.search_options li:hover {background: #373737;}

#advanced_search {
	height: 0;
	font-size: 0.8em;
	background: #fff;
	border-bottom: #999 solid 1px;
	overflow: hidden;
}

#advanced_search_content {
	padding: 20px;
}

#advanced_checks, #advanced_fields {float: left; margin-right: 40px; overflow: hidden;}

#sorting {
	padding: 0 10px;
	height: 30px;
	font-size: 0.8em;
	color: #fff;
	background: #2a89af;
}

#sorting li {
	display: inline-block;
	font-weight: bold;
	line-height: 30px;
}

#address_sort {width: 280px;}
#bedrooms_sort {width: 90px;}
#baths_sort {width: 120px;}
#price_sort {width: 120px;}
#available_sort {width: 120px;}


#listing_wrapper, div.preview_box {
	float: left;
}

#listing_wrapper {
	width: 100%;
	overflow: hidden;
}

div.listing {
	height: 50px;
	color: #373737;
	background: #fff;
	border-bottom: #999 solid 1px;
	cursor: pointer;
}

div.listing_content {
	padding: 0 10px;
	width: 600px;
	line-height: 50px;
	font-size: 0.8em;
}

.selected_listing {
	font-weight: bold;
	color: #ccc !important;
	background: #373737 !important;
}

div.listing_content img, ul.listing_snapshot li {float: left; overflow: hidden;}

div.listing_content img {
	margin: 5px 20px 0 0;
	height: 40px;
}

ul.listing_snapshot li {
	padding: 0 20px 0 0;
	width: 80px;
}

li.listing_title {
	width: 200px !important;
	font-weight: bold;
}

div.preview_box {
	float: right;
	display: none;
	width: 340px;
	background: #373737 url("../images/preview_bg.png") left top repeat-y;
}

div.preview_details {
	margin: 0;
	padding: 20px;
	color: #ccc;
	font-size: 0.9em;
}

#listing_page {background: #efefef !important;}

#listing_page div.preview_details {color: #454545 !important;}

a.preview_close {
	float: right;
}

img.slide {border: #000 solid 1px;}

div.thumbs {
	margin: 10px 0;
}

div.thumbs img {
	height: 40px;
	display: inline;
	border: #000 solid 1px;
}

div.share_links a {
	display: inline-block;
	margin: 0 5px 0 0;
}

#pages ul {float: right;}

#pages li {
	float: left;
	margin: 3px 10px 0 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size: 0.8em;
	text-align: center !important;
	background: #ddd;
	border: #777 solid 1px;
}

#pages li:hover {background: #fff;}

#pages li.current {background: #c7edff;}

#footer {
	padding: 40px 0;
	background: #373737;
	overflow: hidden;
}

#footer a {color: #ccc !important;}

#footer_content {
	padding: 0 20px;
	width: 980px;
	font-size: 0.8em;
	text-align: left;
	color: #fff;
}

#footer_columns li {
	float: left;
	width: 266px;
	margin-right: 60px;
}

/*--------------------------------------------------SPECIALTY STYLES--*/
ul.ammenities li {
	list-style-type: disc;
	margin: 0 0 0 20px;
	padding: 0 0 0 15px;
	font-size: 0.8em;
}


/*--------------------------------------------------UTILITY--*/
.clear {clear:both !important; height: 0;}
.no_margin {margin: 0 !important;}
.gray {color: #777;}
.float_right{float: right !important;}